Lintian Reports

Anibal Monsalve Salazar

At the time of the last Lintian run, the following possible problems were found in packages maintained by Anibal Monsalve Salazar <anibal@debian.org>, listed by source package. See also the report showing only errors and warnings. Also see their QA overview.

acl (2.2.52-3)

acl (2.2.52-3+b1; main)

libacl1 (2.2.52-3+b1; main)

libacl1-dev (2.2.52-3+b1; main)

apmd (3.2.2-15)

apmd

libapm-dev

libapm1

xapm

attr (1:2.4.47-2)

attr (1:2.4.47-2+b2; main)

attr-udeb (1:2.4.47-2+b2; main)

libattr1 (1:2.4.47-2+b2; main)

libattr1-dev (1:2.4.47-2+b2; main)

libattr1-udeb (1:2.4.47-2+b2; main)

bootp (2.4.3-18)

bootp

bootpc (0.64-7)

bootpc

bsd-finger (0.17-15.1)

finger

fingerd

bzip2 (1.0.6-8.1)

bzip2

bzip2-doc

libbz2-1.0

libbz2-dev

conmux (0.12.0-1)

conmux

cpio (2.11+dfsg-6)

cpio

cpio-win32

cpio (2.12+dfsg-2)

cpio

cpio-win32

cpio-doc (2.11-1; non-free)

cpio-doc

debtree (1.0.10+nmu1)

debtree

elida (0.4+nmu1)

elida

ethtool (1:4.8-1)

ethtool

gparted (0.25.0-1) [Uploader]

gparted

grep (2.27-2)

grep

idle3-tools (0.9.1-2)

idle3-tools

irqbalance (1.1.0-2.2)

irqbalance

less (481-2.1)

less

libbitmask (2.0-3)

libbitmask-dev

libbitmask1

libcpuset (1.0-5)

libcpuset-dev

libcpuset1

libevent (2.0.21-stable-3)

libevent-2.0-5

libevent-core-2.0-5

libevent-dbg

libevent-dev

libevent-extra-2.0-5

libevent-openssl-2.0-5

libevent-pthreads-2.0-5

libevent (2.1.8-stable-1)

libevent-2.1-6

libevent-core-2.1-6

libevent-dev

libevent-extra-2.1-6

libevent-openssl-2.1-6

libevent-pthreads-2.1-6

libgssglue (0.4-2)

libgssglue-dev

libgssglue1

libidn (1.33-1) [Uploader]

idn

libidn11

libidn11-dev

libidn11-java

libmailtools-perl (2.18-1)

libmailtools-perl

libmnl (1.0.4-2)

libmnl-dev

libmnl0

libnet-daemon-perl (0.48-1.1)

libnet-daemon-perl

libnfsidmap (0.25-5.1)

libnfsidmap-dev

libnfsidmap2

libpng1.6 (1.6.28-1)

libpng-dev

libpng-tools

libpng16-16

libpng16-16-udeb

librpcsecgss (0.19-7)

librpcsecgss-dev

librpcsecgss3

libtext-charwidth-perl (0.04-7)

libtext-charwidth-perl (0.04-7+b5; main)

libtext-iconv-perl (1.7-5)

libtext-iconv-perl (1.7-5+b4; main)

libtext-wrapi18n-perl (0.06-7.1)

libtext-wrapi18n-perl

libtextwrap (0.1-14.1)

libtextwrap-dev

libtextwrap1

libtextwrap1-udeb

libtirpc (0.2.5-1.1)

libtirpc-dev

libtirpc1

libx86 (1.1+ds1-10.2)

libx86-1

libx86-dbg

libx86-dev

lp-solve (5.5.0.15-4) [Uploader]

liblpsolve55-dev (5.5.0.15-4+b1; main)

lp-solve (5.5.0.15-4+b1; main)

lp-solve-doc

lsscsi (0.27-3) [Uploader]

lsscsi

mnemonicode (0.73-1)

mnemonicode

mpack (1.6-8.1)

mpack

mtools (4.0.18-2)

floppyd

mtools

nasm (2.12.01-1)

nasm

nasm (2.12.02-1)

nasm

netcat (1.10-41) [Uploader]

netcat

netcat-traditional (1.10-41+b1; main)

nfs4-acl-tools (0.3.3-3)

nfs4-acl-tools

pbzip2 (1.1.9-1)

pbzip2

pciutils (1:3.5.2-1)

libpci-dev

libpci3

libpci3-udeb

pciutils

pciutils-udeb

pidentd (3.0.19.ds1-8)

idecrypt

pidentd

rdate (1:1.2-6)

rdate

rdate-udeb

rdist (6.1.5-19)

rdist

rpcbind (0.2.3-0.5)

rpcbind

rstatd (4.0.1-9)

rstat-client

rstatd

sensible-utils (0.0.9)

sensible-utils

ssmtp (2.64-8)

ssmtp

tnftp (20130505-3)

tnftp (20130505-3+b2; main)

translate (0.6-11)

translate

uswsusp (1.0+20120915-6.1) [Uploader]

uswsusp

xfsdump (3.1.6+nmu1) [Uploader]

xfsdump